Permalink
Commits on Jan 12, 2012
  1. @michaelklishin
  2. @michaelklishin
  3. @michaelklishin
  4. @michaelklishin

    Revert "Initial bits of the phantomjs cookbook"

    This reverts commit 9dd192a.
    
    Per discussion with @jonleighton: the PPA we used in the initial version provides
    outdated Phantom.js version. We need to switch to using official tarballs and provide
    1.4.1, then Poltergeist and projects that use Poltergeist will work. Hopefully Ember.js
    test suite will, too.
    michaelklishin committed Jan 12, 2012
  5. @michaelklishin

    Revert "phantomjs has to depend on xserver"

    This reverts commit 9b32755.
    michaelklishin committed Jan 12, 2012
  6. @michaelklishin
  7. @michaelklishin
Commits on Jan 11, 2012
  1. @michaelklishin

    Merge branch 'php5.3.9'

    Signed-off-by: Michael S. Klishin <michaelklishin@me.com>
    michaelklishin committed Jan 11, 2012
  2. @michaelklishin
  3. @michaelklishin
  4. @loicfrering

    Add PHP 5.3.9 final release.

    5.3 alias now points to 5.3.9.
    loicfrering committed Jan 11, 2012
Commits on Jan 9, 2012
  1. @michaelklishin
  2. @michaelklishin

    11.10 compatibility

    michaelklishin committed Jan 9, 2012
  3. @michaelklishin

    11.10 compatibility

    michaelklishin committed Jan 9, 2012
  4. @michaelklishin
  5. @michaelklishin
  6. @michaelklishin
  7. @michaelklishin

    Extract libssl cookbook

    michaelklishin committed Jan 9, 2012
  8. @michaelklishin
  9. @michaelklishin
  10. @michaelklishin
  11. @michaelklishin
  12. @michaelklishin
Commits on Jan 7, 2012
  1. @michaelklishin

    Log default Ruby

    michaelklishin committed Jan 7, 2012
  2. @michaelklishin
  3. @michaelklishin

    Sync Neo4J cookbook

    michaelklishin committed Jan 7, 2012
  4. @michaelklishin
Commits on Jan 6, 2012
  1. @loicfrering
  2. @loicfrering

    Support PHP 5.3.9RC4 and 5.4.0RC5.

    Add an alias for 5.3.9 => 5.3.9RC4.
    loicfrering committed Jan 6, 2012
  3. @michaelklishin

    Neo4J Server cookbook

    michaelklishin committed Jan 6, 2012
Commits on Jan 5, 2012
  1. @michaelklishin

    11.10 compatibility

    michaelklishin committed Jan 5, 2012
  2. @michaelklishin

    Install rubies using default ruby unless told otherwise

    We used to hardcode 1.8.7
    michaelklishin committed Jan 5, 2012
  3. @michaelklishin

    11.10 apt sources list

    michaelklishin committed Jan 5, 2012
  4. @michaelklishin
Commits on Jan 4, 2012
  1. @loicfrering